<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8fb6fbd87316310529486383c6fbab46">
  <dict>
    <!--2023-01-31 15:22:01.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2023-01-31 15:22:01.0-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2023-01-31 15:22:01.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-01-31 15:22:01.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 15:22:01.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
